@font-face {
	font-family:"Open Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/OpenSans.ttf");
}
@font-face {
	font-family:"Open Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../../font/OpenSans-Bold.ttf");
}
@font-face {
	font-family:"Open Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../../font/OpenSans-Italic.ttf");
}
@font-face {
	font-family:"Open Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../../font/OpenSans-Italic.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Enkel-textram {
	border-style:solid;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"Open Sans", sans-serif;
	font-size:180px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#1f354c;
	font-family:"Open Sans", sans-serif;
	font-size:360px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"Open Sans", sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"Open Sans", sans-serif;
	font-size:220px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#1f354c;
	font-family:"Open Sans", sans-serif;
	font-size:680px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000, #_idContainer004, #_idContainer007, #_idContainer010, #_idContainer013, #_idContainer016, #_idContainer019, #_idContainer022, #_idContainer025, #_idContainer028, #_idContainer031, #_idContainer034, #_idContainer037, #_idContainer041, #_idContainer044, #_idContainer047, #_idContainer050 {
	-ms-transform:translate(462.992px,809.397px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(462.992px,809.397px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:29.66px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(462.992px,809.397px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(462.992px,809.397px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:96.53px;
}
#_idContainer001, #_idContainer005, #_idContainer008, #_idContainer011, #_idContainer014, #_idContainer017, #_idContainer020, #_idContainer023, #_idContainer026, #_idContainer029, #_idContainer032, #_idContainer035, #_idContainer038, #_idContainer042, #_idContainer045, #_idContainer048, #_idContainer051 {
	-ms-transform:translate(265.748px,809.998px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(265.748px,809.998px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.39px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(265.748px,809.998px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(265.748px,809.998px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:63.78px;
}
#_idContainer002 {
	-ms-transform:translate(36.000px,93.123px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,93.123px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/2.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:713.77px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,93.123px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,93.123px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer003, #_idContainer040 {
	-ms-transform:translate(36.000px,31.907px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,31.907px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.80px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,31.907px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,31.907px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer006 {
	-ms-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/5.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:763.38px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer009 {
	-ms-transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/7.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:756.76px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer012 {
	-ms-transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/9.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:766.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer015 {
	-ms-transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/11.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:776.98px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(34.015px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer018 {
	-ms-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/13.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:733.61px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer021 {
	-ms-transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/15.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:749.77px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:510.24px;
}
#_idContainer024 {
	-ms-transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/17.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:754.31px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:510.24px;
}
#_idContainer027 {
	-ms-transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/19.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:764.94px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(42.519px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:510.24px;
}
#_idContainer030 {
	-ms-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/21.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:727.94px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer033 {
	-ms-transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/23.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:719.15px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,36.430px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer036 {
	-ms-transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/25.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:775.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer039 {
	-ms-transform:translate(36.000px,99.643px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,99.643px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/27.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:707.25px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,99.643px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,99.643px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer043 {
	-ms-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/30.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:768.48px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer046 {
	-ms-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/32.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:754.59px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,38.409px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer049 {
	-ms-transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/34.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:761.02px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,31.890px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
#_idContainer052 {
	-ms-transform:translate(36.000px,36.520px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,36.520px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/36.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:770.37px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,36.520px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,36.520px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:523.28px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	left:0px;
	position:absolute;
	top:0px;
}
